#main

	@media (max-width: 768px)
		#escuela
			display flex
			flex-direction column

			.portada
				display block
				order 0

				img
					width 100%
					height 75vmin
					object-fit cover


			.titular
				padding 4rem 1rem
				order 1

				h1
					text-align center
					font-weight: bold;
					font-size: 36px;
					&::after
						content: none


			.texto
				order 2

			.valores
				order 3

				.contenedor
					flex-direction: column
					padding 1.2rem 2rem
					max-width 1280px;
					background: #0B2E88;
					border-radius: 17px;
					color white

				h2
					color inherit
					text-align left

				p
					color inherit

			.cajas
				padding 0
				display: flex
				flex-direction: column

			.contenido
				p
					text-align center

				.media
					margin 0
					order 0

				.content
					margin 0
					order 1

				ul
					padding 0 0 0 1.5em


			.clasificaciones
				order 4


				.contenedor
					background: alpha(#1CCDE6, 7%);
					border-radius: 17px;
					padding 2.5rem 2rem
					color: #0B2E88;

					h2
						text-align left
						font-size: 32px

				.clasificacion
					grid-template-columns 1fr
					grid-gap 5rem

				li
					border none
					font-size: 18px;

			.conceptos
				order 5

			.resaltado
				padding 2rem 1rem

			.acordeon
				padding 1rem 0

			&.acreditaciones

				> :nth-child(4)
					// border 1px solid red
					overflow: auto;
					width 100vw


				.cajas
					display flex
					//grid-template-columns: repeat( auto-fill, minmax(260px, 1fr));

				.item
					min-width 260px
					margin-right: 2rem


			.busqueda
				width 100vw
				order 6

				.contenedor
					padding 0

				.barra
					margin-left -.5em
					margin-right -.5em
					padding 0.8rem 0.9rem

				.lista
					display block

					.item
						margin-bottom 2rem
